library(tidyverse)
read_csv("50ms.garage.csv") -> a
ggplot(a, aes(x=op,y=time)) + 
  geom_violin(adjust = .5,draw_quantiles = c(0.25, 0.5, 0.75)) +
  labs(title="Garage v0.5.0 Endpoint Latency\n(5 nodes, 100ms RTT between nodes, 20ms jitter, bars = Q1,median,Q3)", x="S3 Endpoint Name", y="Latency (ms)") +
  theme_classic()
